Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 12:10:16 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hellow!<div dir="auto">Yes, I went to one your outlet last night and able to exchange my item without hassle, in which is unintentionally sent me the wrong size.</div>
<div dir="auto">I appreciated how quick your response was. But really, isn't that big issue though. It's understandable. Infact, I place my other order the other day and expected to be arrive tomorrow or today.</div>
<div dir="auto">Furthermore, I can't overlook the quality of the goods over the small mistake that was made. </div>
<div dir="auto">Highly recommendable. </div>
<div dir="auto">Thank you! &#128578;</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Apr 7, 2021, 10:36 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rosella,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused. This is surely not the experience we offer to our customer when they shop with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As we can see you have already returned the wrong item to the store on 06 April, 2021.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have now taken your valuable feedback and shared it with the concerned team. They are going to make sure that this doesn't happen with you in your future purchases.<br><br>Feel free to get in touch with us for further assistance. ​</div>
<div dir="ltr">
<br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2350166